Version 6.x.x Source
Child Table

Table Name: `tabPayment Reconciliation Invoice`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `invoice_type` | Data | Invoice Type |
    Sales Invoice
    Purchase Invoice
    Journal Entry
2 | `invoice_number` | Data | Invoice Number |
3 | `invoice_date` | Date | Invoice Date |
4 | `col_break1` | Column Break |  |
5 | `amount` | Currency | Amount |
6 | `outstanding_amount` | Currency | Outstanding Amount |

#### Child Table Of

- Payment Reconciliation